<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Demo SDK</title>
</head>

<body>
    <h1>Simple ctrl example</h1>
    <button id="start-button">Start</button>
    <button id="stop-button">Stop</button>
</body>
<script src="https://unpkg.com/@ohdoki/handy-sdk@2.3.1"></script>
<script>
    const startButton = document.getElementById("start-button");
    const stopButton = document.getElementById("stop-button");
    const CONNECTION_KEY = "YOUR_CONNECTION_KEY";

    const handy = Handy.init();
    handy.connect(CONNECTION_KEY);

    startButton.addEventListener("click", (evt) => {
        console.log('Start button clicked');
        handy.hampPlay();

    });
    stopButton.addEventListener("click", (evt) => {
        console.log('stop button clicked');
        handy.hampStop();

    });
</script>

</html>